/*
 Theme Name:   Petrol
 Theme URI:    http://www.fueltravel.com/
 Description:  Petrol WordPress Theme
 Author:       Fuel Travel (@fueltravel)
 Author URI:   http://www.fueltravel.com
 Template:     muscovy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/
.container {
    max-width: 100%;
}

/* Style for L/R Image Block Icons */
.feature_icon {
    text-align: center;
}
.feature_icon i {
    font-size: 35px;
    display: block;
    text-align: center;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
}

/* Fix Tab Menu Tab Box Shape */
@media (min-width: 992px) {
    .facility .facility-addons .nav-tabs > li a {
        padding: 25px 30px;
    }
}

/* Style for Icon Tab Menu */
.hotelicon {
    font-family: "FontAwesome" !important;
}
.facilities .facilities-wrapper figure .hotelicon {
    font-size: 40px;
    padding: 20px;
    width: 80px;
}
.facility-addons .nav-tabs li:first-of-type a {
    margin-left: 1px;
}

/* Style for Sidebar Widgets */
.widgetizedArea {
    padding: 20px;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.widgetizedArea h3 {
    padding-top: 7.5px;
    margin-bottom: 15px;
    color: #3a3d45;
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 1.3;
}
.widgetizedArea ul {
    margin: 0;
    padding: 0;
}
.widgetizedArea li {
    list-style-type: circle;
    margin-left: 20px;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    line-height: 1.3;
    color: #222;
    font-weight: 300;
}
.widgetizedArea li a {
    color: #000;
    display: block;
    padding: 5px 0;
    border-bottom: 1px solid #eaeaea;
}
.widgetizedArea li:hover {
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}

/* Rooms Carousel Fixed Height */
.rooms-widget .details {
    height: 338px;
    position: relative;
}
.rooms-widget.rooms article .details .book > div {
    position: absolute;
    bottom: 35px;
    left: 35px;
}
.rooms-widget.rooms article .details .book > div:nth-child(2) {
    right: 35px
}

/* Muscovy Filters */
.muscovy-filtering-categories-change.btn-fill {
    color: #fff;
    background-color: #d24044;
    border-color: #c9a863;
    padding: 14px 20px;
    font-size: 18px;
    line-height: 1.33333;
    margin: 15px
}
li:first-of-type .muscovy-filtering-categories-change.btn-fill {
    margin-left: 0px
}
li:last-of-type .muscovy-filtering-categories-change.btn-fill {
    margin-right: 0px
}
.muscovy-filtering-category-single-container-child {
    padding: 30px;
}
.muscovy-filtering-category-single-container-child:nth-child(4n-3) {
    background-color: #eeeeee;
    float: left;
    width: 100%;
}

/* L/R  Image Blocks */
.image-blocks .blocks .item {
    height: auto;
}
@media (min-width: 1200px) {
    .image-blocks .blocks .item {
        height: 500px;
    }
}
@media (min-width: 768px) {
    .image-blocks .blocks .item .text {
        padding: 30px 0;
    }
    .image-blocks .blocks .item {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media (min-width: 992px) {
    h2, .h2 {
        margin-bottom: 15px;
    }
}

.logo-mobile {
    width: 51px;
    height: 51px;
}
nav.navigation-main .toggle-menu {
    height: auto;
    right: 16px;
    top: 11px;
}

/* Center Default VC Content by Adding "container" as a class to the VC Row */
.vc_row.container {
    margin-left: auto;
    margin-right: auto;
}

/* GForms */
.center_submit .gform_footer {
    text-align: center;
}
.gform_button {
    display: inline-block;
    margin-bottom: 0;
    padding: 12px 18px;
    touch-action: manipulation;
    cursor: pointer;
    line-height: 1.42857;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid transparent;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-image: none;
    background-color: #ffffff;
    color: #00486c;
}
.gform_button:hover {
    background-color: #002639;
    color: #fff;
}
#field_2_1 label {
    display: none;
}
.subscribe .gform_wrapper div.validation_error,
.subscribe .gform_wrapper .validation_message {
    color: #fff!important;
}
.subscribe .gform_wrapper div.validation_error,
.subscribe .gform_wrapper li.gfield.gfield_error {
    border-color: #fff!important;
}

/* Fix FA Icons */
.fa, .far, .fas {
    font-family: FontAwesome!important;
}

/* Logo Edits */
nav.navigation-main .logo {
    width: auto;
    padding: 10px;
}
/*
header.sticked nav.navigation-main .logo {
    background-color: transparent;
    box-shadow: none;
    width: auto;
    height: 64px;
    bottom: 0px;
}
header.sticked nav.navigation-main .logo .logo-desktop {
    height: 44px;
    width: auto;
}
*/
.logo .logo-desktop.sticky_header_logo,
header.sticked .logo .logo-desktop {
    display: none!important;
}
header.sticked .logo .logo-desktop.sticky_header_logo {
    display: inline-block!important;
}
.logo-mobile {
    width: auto;
    height: 31px;
}

/* Add Overlay to All Page Headers */
.page-header {
    position: relative;
}
.page-header .container {
    z-index: 10;
    position: relative;
}
.page-header:before {
    content: "";
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.page-header:before,
.owl-slider-header .item:before {
    background-color: rgba(0, 38, 57, 0.6);
}

/* Limit Main SLider Height on Mobile */
@media (max-width: 768px){
    .frontpage-slider .item {
        max-height: 50vh;
    }
}

/* Borders for Single Page Items Overlapping Header */
.room-gallery,
aside .booking {
    border: 1px solid #ffffff;
}

/* Photo Gallery Page */
.muscovy-photo-gallery-intro-container {
    position: absolute;
    left: 0;
    height: auto;
    height: 400px;
    text-align: center;
    box-sizing: border-box;
    color: #ffffff;
    background: #002639;
}
.muscovy-photo-gallery-intro-container .gallery-intro {
    padding-top: 145px;
}
.muscovy-photo-gallery-container .gallery-content {
    position: relative;
    margin-top: 300px;
}
.muscovy-photo-gallery-container .bx-slider-col-right #bx-pager a {
    border: 1px solid #ffffff!important;
    margin: 0 5px 10px!important;
}
.muscovy-photo-gallery-container .bx-viewport {
    border: 1px solid #ffffff!important;
}
.photo-nav.right {
    display: none;
}
@media (max-width: 1199px) {
    .bx-slider-col-left,
    .bx-slider-col-right {
        width: 100%!important;
        text-align: center;
    }
    .bx-slider-col-left .bx-wrapper {
        width: 100%;
        margin: 0;
    }
}

/* General */
button, input, optgroup, select, textarea {
    color: #000000;
}

/* Room Carousel - Prevent View Rooms Button from Overlapping on Mobile */
/* This was pushing the title button down under the images */
@media (max-width: 560px) {
    .title {
        /* height: 60px; */
    }
    .rooms.rooms-widget a,
    .title a {
        /* margin-top: 34px; */
    }
}

/* Fix for Logo Nav Conflict */
@media (max-width: 1367px) {
    .logo-desktop {
        display: none!important;
    }
    .logo .logo-desktop.sticky_header_logo {
        display: inline-block!important;
        width: 90px;
        height: 90px;
    }
}

/*
@media only screen and (min-width: 1200px) and (max-width: 1367px) {
    .logo .logo-desktop.sticky_header_logo {
        width: auto !important;
        max-width: 200px;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .logo .logo-desktop.sticky_header_logo {
        width: auto !important;
        max-width: 150px;
        height: auto !important;
    }
}
*/


/* max-width: 160px;
height: auto !important; */

/* Section Title Button Fixes [START] */
.specials-cards .container .container {
    padding: 0;
}
.section-header .title {
    margin-bottom: 15px
}
.section-header .title,
.section-header .title .btn,
.rooms_basic_grid .title+a {
    position: initial;
    line-height: 1em;
    top: 0;
}
.section-header .title .btn,
.rooms_basic_grid .title+a {
    float: right;
    line-height: 1.5em;
}
@media( max-width: 991px ) {
    .section-header .title {
        line-height: 1.5em
    }
}
@media( max-width: 480px ) {
    .section-header .title {
        text-align: center;
    }
    .section-header .title .btn {
        float: none;
        display: block;
    }
    .rooms_basic_grid .title {
        margin-bottom: 0;
    }
    .rooms_basic_grid .title+a {
        width: 100%
    }
}
/* Section Title Button Fixes [END] */

@media (max-width: 991px) {
    .logo .logo-desktop.sticky_header_logo,
    header.sticked .logo .logo-desktop.sticky_header_logo {
        display: none!important;
    }

    nav.navigation-main {
        position: fixed;
        width: 100%;
        background: rgba(0, 0, 0, .6);
    }

    .title {
        font-size: 20px;
    }

    /* This was making the section heading buttons misalign wiht the text */
    .section-header .title .btn {
        /* position: relative; */
        /* right: 0; */
        /* top: -24px; */
        /* float: right; */
    }

    .gd-grid-item {
        min-height: 100px !important;
    }

    .room-overview .flexslider {
        min-height: 407px;
    }

    .room-overview .booking.booking-inner {

    }

    .room-overview .flex-direction-nav {
        top: -210px;
        position: relative;
    }

    .gd-room-icon-group {
        width: 50% !important;
        float: left !important;
        margin-bottom: 20px;
    }

    .booking-wrapper-container {
        margin-top: 0px;
        padding: 20px !important;
    }

    .rooms article .gd-room-details .text .title {
        height: auto !important;
    }

    .booking.booking-default-theme h5 {
        display: none;
    }

    .booking.booking-default-theme .guests .qty-result-text {
        line-height: 52px !important;
    }
    .home #petrol_booking_button {
        margin-top: 15px;
    }
}

@media (max-width: 640px) {
    .booking.booking-default-theme #petrol_booking_button {
        display: block;
        padding: 20px;
        width: 100%;
        font-size: 150% !important;
        text-transform: none;
    }
}

/* 3D Tour iFrame Responsiveness */
.room-block iframe {
    width: 100%;
}

/* Mobile Nav Phone Number */
.navigation-main .box {
    display: none;
    position: absolute;
    right: 60px;
    top: 17px;
    color: #ffffff;
}
@media (max-width: 991px) {
    .navigation-main .box {
        display: block;
    }

    #gform_5 {
        max-width: 85%;
        margin: 0 auto;
    }

    #muscovy-filtering-categories ul li {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }

    #muscovy-filtering-categories ul li button {
        width: 100%;
        margin: 0px;
        padding: 10px;
    }
}

.footer-social > div div:last-of-type .f_widget img {
    width: 100%;
    height: auto;
}

/* Allow Footer Logo to Fit on Mobile */
@media (max-width: 420px) {
    .footer-social > div div:last-of-type img {
        width: 100%;
        height: auto;
    }
}

/* Title Button Restructureing */
.rooms_basic_grid h1.title {
    float: left;
}
.rooms_basic_grid .title + a {
    float: right;
    margin-top: 0px;
}
.rooms_basic_grid p {
    float: left;
    width: 100%;
}

/* For a Shorter Title with Divider */
.short_title_with_divider .text-block * {
    margin-top: 0px!important;
    padding-top: 0px!important;
}

/* Prevent Footer Logo from Getting too Big
.footer-social img {
    max-width: 400px;
}
*/

/* Muscovy Photo Gallery Responsiveness */
.muscovy_gallery_single_container img {
    max-width: 100%;
}
.photo-gallery-row-img img {
    float: right;
}
@media (max-width: 991px) {
    .muscovy_gallery_single_container > div {
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }
    .muscovy_gallery_single_container > div:last-of-type {
        margin-bottom: 40px;
    }
    .muscovy_gallery_single_container {
        display: flex;
        flex-wrap: wrap-reverse;
    }
    .photo-gallery-row-img img {
        float: none;
    }
}

/* Footer Widgets */
.f_widget {
    width: 300px;
    margin: 0 auto;
}

.booking-wrapper-container {
    /* background: rgba(0, 0, 0, .6);
    padding: 20px;
    border: 1px solid #FFF;
    margin-top: -19px; */
}

.quote-inner-text {
    max-width: 90%;
    margin: 0 auto;
}

.quote-inner-text p {
    font-size: 13px;
}

.inherit-color {
    color: inherit;
}

.vc_tta-panel {
    display: none;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 50px;
}

.vc_tta-panel h4.vc_tta-panel-title {
    display: none;
    margin-bottom: 0px;
}

.vc_tta-panel.vc_active {
    display: block;
}

.vc_tta-tabs-list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.vc_tta-tabs-list .vc_tta-tab {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 1px solid #ccc;
    border-bottom: 0px;
    margin-right: 7px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.vc_tta-tabs-list .vc_tta-tab.vc_active {
    background: #ccc;
}

.vc_tta-tabs-list .vc_tta-tab i {
    margin-right: 5px;
}

.vc_tta-tabs-list .vc_tta-tab.vc_active a {
    color: #FFF;
}

.vc_tta-panel-body .wpb_text_column.wpb_content_element {
    max-width: 100%;
}

.outbound-url {
    cursor: pointer;
}

button.muscovy-filter-active {
    background: #FFF !important;
    color: #d24044 !important;
}

#gform_wrapper_5 {
    max-width: 1080px;
}

/* Muscovy Block Countdown Timer */
#countdown-timer-container {
    width: 100%;
    background-size: cover!important;
}
#countdown-timer-container .row{
    width: 1300px;
    margin: 0 auto;
}
#countdown-timer-container h4,
#countdown-timer-container p,
#countdown-timer-container span {
    color: #fff;
}
#countdown-timer-container .btn {
    margin-top: 20px;
}

/* Room Amenity Icons */
.room-block.room-aminities .row {
    font-size: 0;
    text-align: center;
}
.room-block.room-aminities .col-sm-2 {
    display: inline-block;
    float: none;
    font-size: 15px;
    margin: 15px 0;
    vertical-align: text-top;
}

/* Slider Captions */
.slider_caption {
    color: #fff;
    background: #0008;
    padding: 18px;
}

.show-hide-form-container {

}

.show-hide-form-container .gform_wrapper div.validation_error {
    background: #FFF;
    border: 2px solid #790000;
}

.show-hide-form-container li.gfield.gfield_error.gfield_contains_required {
    padding-right: 0;
    background: #FFF;
    color: #790000;
    padding: 10px;
}

.vc_tta-panel h4.vc_tta-panel-title {
    display: block;
    margin-bottom: 0px;
}

.vc_tta-panel {
    display: block;
    margin-bottom: 0px;
}

.vc_tta-panels {
    max-width: 90%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.vc_tta-panel-body {
    display: none;
}

.vc_active .vc_tta-panel-body {
    display: block;
    padding-bottom: 10px;
}

.vc_active .vc_tta-panel-body .wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}

.vc_tta-panel-body h2 {
    font-size: 17px;
    margin: 0px;
    padding: 0px;
}

.vc_active h4.vc_tta-panel-title {
    margin-bottom: 7px;
    margin-top: 3px;
}

a.post-edit-link {
    display: none;
}

#countdown-timer-output {
    display: inline-block;
}

#countdown-timer-output span {
    font-family: "Montserrat", sans-serif;
    background: transparent !important;
    width: 7em !important;
}

#countdown-timer-output span em {
    color: #000000;
    font-size: 56px;
    line-height: 50px;
    background: transparent !important;
    width: 1em !important;
    margin-left: 14px;
}

#countdown-timer-container .btn {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
    color: white !important;
    background: rgba(0, 0, 0, .6);
    border: 1px solid #FFF;
}

.muscovy-room-compare-container.muscovy-filter-container {
    /* max-width: 1270px; */
    max-width: 1140px;
    background: #FFF;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
}

.muscovy-room-compare-row {

}

.muscovy-room-compare-row .select-holder {
    display: inline-block;
    width: 24%;
}

.muscovy-room-compare-row .select-holder label {
    display: block;
}

.muscovy-room-compare-row .select-holder select {
    width: 99%;
    padding: 10px;
    border-radius: 3px;
}

.rooms.rooms-category {
    max-width: 1300px;
    margin: 0 auto;
}

/* Booking Widget Fixes */
@media( max-width: 400px ) {
    .booking.booking-default-theme #petrol_booking_button { /* News Single */
        font-size: 125%!important;
    }
    .booking .booking-wrapper .btn { /* slider */
        font-size: 135%
    }
}

/* News Single */
.single-post .blog.blog-item .content img {
    height: auto;
}

/* Generic Icon List */
.ft_generic_icon_list > .container{
    font-size: 0;
    text-align: center;
}
.ft_generic_icon_list_item_container {
    display: inline-block;
    width: 100%;
    font-size: initial;
    padding: 0 15px 30px;
}
.ft_generic_icon_list_item_container a > div,
.ft_generic_icon_list_item_container > div {
    background: #eee;
    padding: 30px 15px;
}
.ft_generic_icon_list_item_container i {
    font-size: 50px;
}
.ft_generic_icon_list_item_container p {
    line-height: 1.5em;
    height: 7.5em;
    overflow: auto;
}
@media( min-width: 600px ) {
    .ft_generic_icon_list_item_container {
        width: 50%;
    }
}
@media( min-width: 992px ) {
    .ft_generic_icon_list_item_container {
        width: 33.333333%;
    }
}
@media( min-width: 1366px ) {
    .ft_generic_icon_list_item_container {
        width: 25%;
    }
}